@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-display: swap;
   src: url('Roboto.woff2') format('woff2'),
        url('Roboto.woff') format('woff');
}
@font-face
{
   font-family: "Roboto";
   font-weight: 400;
   font-weight: 700;
   font-display: swap;
   src: url('Roboto-Bold.woff2') format('woff2'),
        url('Roboto-Bold.woff') format('woff');
}
@font-face
{
   font-family: "Roboto Heavy";
   font-display: swap;
   src: url('Roboto-Heavy.woff2') format('woff2'),
        url('Roboto-Heavy.woff') format('woff');
}
a.Estilo_Pata
{
   color: #FFFFFF;
   text-decoration: none;
   transition: all 100ms linear;
   position: relative;
   display: inline-block;
}
a.Estilo_Pata::after
{
   background: transparent;
   content: "";
   display: block;
   position: absolute;
   top: 100%;
   width: 100%;
   left: 0;
   height: 2px;
   background: #ADFF2F;
   opacity: 0;
   transform: translateY(10px);
   margin-top: 2px;
   transition: all 100ms linear;
}
a.Estilo_Pata:hover::after
{
   background: #ADFF2F;
   opacity: 1;
   transform: translateY(0px);
}
a.Estilo_Pata:visited
{
   color: #FFFFFF;
   font-style: italic;
   text-decoration: none;
}
a.Estilo_Pata:active
{
   color: #696969;
   text-decoration: none;
}
a.Estilo_Pata:hover
{
   color: #ADFF2F;
   text-decoration: none;
}
a.Estilo-Cabeza-Chido
{
   color: #696969;
   text-decoration: none;
   transition: all 100ms linear;
   position: relative;
   display: inline-block;
}
a.Estilo-Cabeza-Chido::after
{
   background: transparent;
   content: "";
   display: block;
   margin: auto;
   height: 2px;
   width: 0;
   margin-top: 2px;
   transition: all 100ms linear;
}
a.Estilo-Cabeza-Chido:hover::after
{
   background: #008C2E;
   width: 100%;
}
a.Estilo-Cabeza-Chido:visited
{
   color: #696969;
   text-decoration: none;
}
a.Estilo-Cabeza-Chido:active
{
   color: #008C2E;
   text-decoration: none;
}
a.Estilo-Cabeza-Chido:hover
{
   color: #008C2E;
   text-decoration: none;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   --color: #000000;
   background-color: transparent;
   margin: 0 0 0 0;
   padding: 0 0 0 0;
   display: inline-block;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   --color: #2E74B5;
   background-color: transparent;
}
@media only screen and (min-width: 1024px) and (max-width: 1299px)
{
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
}
@media only screen and (min-width: 390px) and (max-width: 479px)
{
}
@media only screen and (max-width: 389px)
{
}
